@charset "utf-8";
/*	ユーティーエフエイト */

/*----------------------------------------------------
	ENGLISH
----------------------------------------------------*/
/*	MOD SECTION
----------------------------*/
/*	INTRO	*/
.en #secIntro .innerImg {
	padding: 90px 0 190px;
	background-position: center 125px;
}
/*	QUALITY	*/
.en #secQuality .innerTxt {
	background-position: 5% 5px;
}
.en #secQuality .innerIllust {
	padding: 120px 0 55px;
	background-position: left 140px;
}
.en #secQuality .contSub {
	margin-top: 10px;
}
/*	NOZZLE	*/
.en #secNozzle .innerTxt {
	background-position: center 95px;
}
.en #secNozzle .innerIllust {
	padding: 290px 0 375px;
	background-position: center 80%;
	background-image: url(../images/img_recovery_01_en.png);
}
/*	MAINT	*/
.en #secMaint .innerTxt {
	background-position: 5% 55px;
}
.en #secMaint .innerIllust {
	padding: 240px 0 185px;
	background-position: 130px 240px;
}
/*	SCENE	*/
.en #secScene .innerTxt {
	background-position: 5% 4%;
}
.en #secScene .innerIllust {
	padding: 310px 0 290px;
	background-position: left 290px;
}

/*	QUTRO	*/
.en #secOutro .spec dl dd p.kome {
    color: #666666;
    font-size: 0.75em;
    margin-left: 0.8em;
    text-indent: -0.7em;
}


/*----------------------------------------------------
	JAPANESE
----------------------------------------------------*/
/*	MOD SECTION
----------------------------*/
/*	INTRO	*/
.jpn #secIntro .innerImg {
	padding: 90px 0 190px;
	background-position: center 125px;
}
.jpn #secIntro .cont p#btnViewVideo a {
	background-image: url(../images/btn_view_video_jp.png);
}
/*	QUALITY	*/
.jpn #secQuality .innerTxt {
	background-position: 5% 5px;
}
.jpn #secQuality .innerIllust {
	padding: 120px 0 55px;
	background-position: left 140px;
}
/*	NOZZLE	*/
.jpn #secNozzle .innerTxt {
	background-position: center 95px;
}
.jpn #secNozzle .innerIllust {
	padding: 280px 0 360px;
	background-position: center 80%;
}
/*	MAINT	*/
.jpn #secMaint .innerTxt {
	background-position: 5% 55px;
}
.jpn #secMaint .innerIllust {
	padding: 210px 0 155px;
	background-position: 130px 240px;
}
/*	SCENE	*/
.jpn #secScene .innerTxt {
	background-position: 5% 4%;
}
.jpn #secScene .innerIllust {
	padding: 310px 0 290px;
	background-position: left 290px;
}


/*----------------------------------------------------
	中文(簡体字)
----------------------------------------------------*/
/*	MOD SECTION
----------------------------*/
body.chS {
	font-family: Helvetica, Arial, SimSun, sans-serif;
}
/*	INTRO	*/
.chS #secIntro .innerImg {
	padding: 90px 0 190px;
	background-position: center 125px;
}
/*	QUALITY	*/
.chS #secQuality .innerTxt {
	background-position: 5% 15px;
}
.chS #secQuality .innerIllust {
	padding: 180px 0 115px;
	background-position: left 165px;
}
.chS #secQuality .contSub {
	margin-top: 10px;
}
/*	NOZZLE	*/
.chS #secNozzle .innerTxt {
	background-position: center 100px;
}
.chS #secNozzle .innerIllust {
	padding: 310px 0 395px;
	background-position: center 75%;
	background-image: url(../images/img_recovery_01_chS.png);
}
/*	MAINT	*/
.chS #secMaint .innerTxt {
	background-position: 5% 55px;
}
.chS #secMaint .innerIllust {
	padding: 240px 0 185px;
	background-position: 130px 240px;
}
/*	SCENE	*/
.chS #secScene .innerTxt {
	background-position: 5% 4%;
}
.chS #secScene .innerIllust {
	padding: 310px 0 290px;
	background-position: left 290px;
}

/*----------------------------------------------------
	中文(繁体字)
----------------------------------------------------*/
/*	MOD SECTION
----------------------------*/
body.chT {
	font-family: Helvetica, Arial, SimSun, sans-serif;
}
/*	INTRO	*/
.chT #secIntro .innerImg {
	padding: 90px 0 200px;
	background-position: center 125px;
}
/*	QUALITY	*/
.chT #secQuality .innerTxt {
	background-position: 5% 15px;
}
.chT #secQuality .innerIllust {
	padding: 180px 0 115px;
	background-position: left 165px;
}
.chT #secQuality .contSub {
	margin-top: 10px;
}
/*	NOZZLE	*/
.chT #secNozzle .innerTxt {
	background-position: center 100px;
}
.chT #secNozzle .innerIllust {
	padding: 310px 0 395px;
	background-position: center 75%;
	background-image: url(../images/img_recovery_01_chT.png);
}
/*	MAINT	*/
.chT #secMaint .innerTxt {
	background-position: 5% 55px;
}
.chT #secMaint .innerIllust {
	padding: 270px 0 215px;
	background-position: 130px 240px;
}
/*	SCENE	*/
.chT #secScene .innerTxt {
	background-position: 5% 4%;
}
.chT #secScene .innerIllust {
	padding: 310px 0 290px;
	background-position: left 290px;
}

/*----------------------------------------------------
	Portugues
----------------------------------------------------*/
/*	MOD SECTION
----------------------------*/
/*	INTRO	*/
.po #secIntro .innerImg {
	padding: 90px 0 190px;
	background-position: center 125px;
}
/*	QUALITY	*/
.po #secQuality .innerTxt {
	background-position: 5% 5px;
}
.po #secQuality .innerIllust {
	padding: 120px 0 55px;
	background-position: left 140px;
}
.po #secQuality .contSub {
	margin-top: 10px;
}
/*	NOZZLE	*/
.po #secNozzle .innerTxt {
	background-position: center 60px;
}
.po #secNozzle .innerIllust {
	padding: 230px 0 340px;
	background-position: center 80%;
	background-image: url(../images/img_recovery_01_po.png);
}
/*	MAINT	*/
.po #secMaint .innerTxt {
	background-position: 5% 55px;
}
.po #secMaint .innerIllust {
	padding: 240px 0 185px;
	background-position: 130px 240px;
}
/*	SCENE	*/
.po #secScene .innerTxt {
	background-position: 5% 4%;
}
.po #secScene .innerIllust {
	padding: 285px 0 265px;
	background-position: left 290px;
}
/*	QUTRO	*/
.po #secOutro .spec dl dd p.kome {
    color: #666666;
    font-size: 0.75em;
    margin-left: 0.8em;
    text-indent: -0.7em;
}


/*----------------------------------------------------
	Espanol
----------------------------------------------------*/
/*	MOD SECTION
----------------------------*/
/*	INTRO	*/
.es #secIntro .innerImg {
	padding: 90px 0 190px;
	background-position: center 125px;
}
/*	QUALITY	*/
.es #secQuality .innerTxt {
	background-position: 5% 5px;
}
.es #secQuality .innerIllust {
	padding: 120px 0 55px;
	background-position: left 140px;
}
.es #secQuality .contSub {
	margin-top: 10px;
}
/*	NOZZLE	*/
.es #secNozzle .innerTxt {
	background-position: center 100px;
}
.es #secNozzle .innerIllust {
	padding: 275px 0 365px;
	background-position: center 77%;
	background-image: url(../images/img_recovery_01_es.png);
}
/*	MAINT	*/
.es #secMaint .innerTxt {
	background-position: 5% 55px;
}
.es #secMaint .innerIllust {
	padding: 215px 0 160px;
	background-position: 130px 240px;
}
/*	SCENE	*/
.es #secScene .innerTxt {
	background-position: 5% 4%;
}
.es #secScene .innerIllust {
	padding: 280px 0 270px;
	background-position: left 290px;
}

/*	QUTRO	*/
.es #secOutro .spec dl dd p.kome {
    color: #666666;
    font-size: 0.75em;
    margin-left: 0.8em;
    text-indent: -0.7em;
}


